Subject: Printer setup screen declared twice (pine.c / other.c)

From: Jos Vos <[email-masked]>
Date: Tue, 12 Oct 93 18:04:18 MET

Because I didn't like the text in the printer setup screen (only
talking about "lpr" and "PRINTER", and not about "lp" and "LPDEST"),
I looked in the code.

There I saw the "redraw_printer_select()" function declared twice:
in pine/pine.c and pine/other.c.
The one in other.c contained the text I'ld like to have.

But .... is the function from other.c ever called?
I *always* get the text from pine.c.
And... I didn't get a link error....

I'm confused.

-- 
--    Jos Vos <[email-masked]>   (UUCP: ...!{uunet,mcsun,sun4nl}!nlbull!jos)
--    Bull Netherlands, Professional Services, Amsterdam, The Netherlands